<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <title>Подтвердить удаление продукта</title>
</head>
<body>
<div class="container mt-5">
    <h3 class="mb-4">Подтвердить удаление продукта</h3>
    <p>Вы уверены, что хотите удалить продукт "{{ product.name }}"?</p>
    <form method="post">
        {% csrf_token %}
        <button type="submit" class="btn btn-danger">Удалить</button>
        <a href="{% url 'index' %}" class="btn btn-secondary">Отмена</a>
    </form>
</div>
</body>
</html>